.slick-disabled, .slick-disabled:hover {
	opacity: 0 !important;
}
.btn-apply {
    font-size: 18px!important;
    height: 58px !important;
    color: #ffffff!important;
    font-weight: 500!important;
    text-transform: capitalize!important;
}
@media all and (max-width: 767px){
	.main-content-block > * > .row{
		margin-right: 0 !important;
	}

	#add_to_cart .link_callback {
		left: 0;
	}

	.left-column {
		padding-right: 0 !important;
	}

	.owl-controls {
		position: absolute;
	    top: 8px;
	    width: 100%;
	    text-align: center;
	}

	.owl-carousel .owl-nav {
	    position: static;
	    display: inline-block;
	    margin: auto;
	}
}



.breadcrumb .trail-end {
    color: #8d9396;
    cursor: pointer;
}
.breadcrumb .trail-end:hover {
    text-decoration: none;
}
.shop_item_images img,
.alt-img-block img {
	transition: 400ms;
}

.shop_item_images img:hover,
.alt-img-block img:hover {
	filter: brightness(107%);
}

.owl-carousel .owl-stage-outer {
	margin-top: 45px;	 
}
.owl-carousel .owl-nav {

	top: -6px;
}
.owl-carousel {
	margin: -10px;
}
.filter-apply.btn-def {
	padding: 0 30px !important;
}

.quickorder .buttonmedium.btn-def {
	padding: 0 45px !important;
	width: calc(100% - 30px);
	margin-top: 5px;
}

.review.btn-primary.btn-def {
	padding: 0 30px !important;
}
.form.fancybox-content {
	position: static;
}

.form.fancybox-content > button.fancybox-close-small {
	display: none;
}

.field_fast_buy {
	position: relative;
}
.field_fast_buy input {
	padding: 8px;
	border-radius: 5px;
	border: 1px solid #d5d5d5; 
	    font-size: 16px;
    font-weight: 400;
}

.layer_product {
	display: flex;
	flex-direction: column;
	padding: 30px 30px 50px 40px;
	height: 100%;
	min-height: 425px;
	background-color: white;
}
@media all and (max-width: 767px) {
	.layer_product {
 
		padding: 30px 30px 40px 40px;
		min-height: 415px;
	}
}
.fastForm-image {
	max-width: 100%;
	max-height: 220px;
	margin: auto;
	display: block;
}

.formpage .caption {
	display: inline-block;
	margin-right: 25px;
}

.property-product {
	margin-top: 15px;
	margin-bottom: 7px;
}
.formpage .price-product .price {
	margin-top: 0 !important;
	padding-bottom: 0;
}
.price__ot {
    font-size: 14px;
    font-family: 'Roboto';
    font-weight: 400;
}
.formpage .title-product {
	font-size: 23px;
}

.formpage .layer_form {
	padding: 10px 35px;
}
.formpage .layer_form label {
    position: absolute;
    top: 10px;
    font-size: 1em;
    font-weight: 400;
    left: 12px;
    z-index: 100;
    transition: all .2s linear;
    color: #999999;
}
.formpage .layer_form input:focus ~ label,
.formpage .layer_form input.notEmpty ~ label {
    top: -9px;
    border-radius: 3px;
    background-color: white;
     
    font-size: 0.800em;
    font-weight: 400;
}
.formpage .layer_form .g-recaptcha {
	margin-bottom: 3px;
}

.formpage .layer_form .text_fust_buy {
	padding: 0;
	line-height: 1.5;
	margin: 8px 0 5px;
}

.formpage .layer_form .text_fust_buy a {
  text-decoration: underline;
}

.formpage .layer_form p.error {
  position: absolute;
    bottom: 10px;
    right: 10px;
	
}

.formpage .layer_form p.error[for="successs_reCaptcha"] {
  position: static;
	
}

@media all and (max-width: 767px) {
	.formpage .layer_form {
		overflow: auto;
		height: 100%;
	}
}
.slick-prev, .slick-next {
	background: initial !important;
	color: rgb(133, 133, 134) !important;
	font-size: 17px !important;
}
.slick-prev:hover, .slick-next:hover {
	background: initial !important;
	color: black !important;
	opacity:0.75;
}

.slick-prev:before, .slick-next:before {
	    color: black !important;
	content:"" !important;
}

.slick-prev {
    left: -60px !important;
}
.slick-next {
    right: -30px !important;
}
.slick-list {
   
    margin-right: 1px !important;
    
}


.wrap-msg-addIntoCart {
    position: fixed;
    width: 100%;
    height: 60px;
    text-align: center;
    bottom: -65px; 
    transition-duration: 0.5s;
    z-index: 77;
}

.wrap-msg-addIntoCart.show {
    
    bottom: 0; 
}

.wrap-msg-addIntoCart--background {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
    top: 0;
    z-index: -1;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.wrap-msg-addIntoCart--background div a {
    display: block !important;
    text-align: center !important;
    height: 60px !important;
    padding-top: 9px;
}

.wrap-msg-addIntoCart--background div {
    display: block !important;
    width: calc(100%/ 2) !important;
}

.wrap-msg-addIntoCart--msg {
    /*color: #ececec;*/
    /*z-index: 1;*/
    /*line-height: 60px;*/
    /*font-weight: 400;*/
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.86;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
}
a.wrap-msg-addIntoCart--btn-go-to-cart {
    /*text-decoration: underline;*/
    /*font-weight: 500;*/
    /*font-size: 13px;*/
      font-size: 14px;
      font-weight: 300;
      font-stretch: normal;
      font-style: normal;
      line-height: 2.86;
      letter-spacing: normal;
      text-align: left;
      color: #fff;
}
a.wrap-msg-addIntoCart--btn-go-to-cart:hover {
    text-decoration: none;
    color: #a09f9f;
}
.wrap-msg-addIntoCart--icn-close {
    position: absolute;
    height: 17px;
    width: 17px;
    right: 35px;
    bottom: 20px;
    cursor: pointer;
}
/* Форма добавления отзыва */
#wrapFormAddComment {
    background-color: #f3f6f9;
    width: 485px;
}
#wrapFormAddComment .comment {
   padding: 35px;
}
#wrapFormAddComment .AddCommentFormModal--title {
    margin-top: 10px;
    margin-bottom: 3px;
    font-size: 19px;
    font-weight: 500 !important;
}
#wrapFormAddComment .feedback-wrapper {
   align-items: flex-start;
   width: 100%;
}
#wrapFormAddComment .field.feedback-user-agreement {
    width: 100%;
    margin: -5px 0 12px;
    padding: 0; 
}
.field.field-modal-addComment {
    position: relative;
    width: 100%;
    margin-top: 10px;
    padding: 0;
}
.field-modal-addComment.rating_block {
    width: 270px;
}
.field-modal-addComment.rating_block label {
    margin-bottom: -1px;
}
.field-modal-addComment.rating_block .label_rating { 
    margin-right: 13px; 
    width: 16px;
    height: 16px; 
    background-size: 100%;
}
.field-modal-addComment.rating_block .label_rating:hover, .field-modal-addComment.rating_block .label_rating:hover ~ .label_rating, .field-modal-addComment.rating_block input[type="radio"]:checked ~ .label_rating
.field-modal-addComment input.feedback-input {
    background-size: 100% !important;
}

.field-modal-addComment .feedback-label {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    right: initial;
    width: auto;
    transition-duration: 0.3s;
}
#formAddComment input:focus ~ label,
#formAddComment input.notEmpty ~ label,
#formAddComment textarea:focus ~ label,
#formAddComment textarea.notEmpty ~ label  {
    top: 1px !important;
    line-height: 1.2;
    border-radius: 3px;
    background-color: white;
     
    font-size: 0.800em;
    font-weight: 400;
}

#formAddComment p.error {
    position: absolute;
    bottom: 2px;
    right: 7px;
    /* border: 1px solid; */
    line-height: 0;
    cursor: default;
}

#formAddComment .rating_block p.error {
    bottom: -20px;
    right: -70px;
}
/* ----------------------- */